﻿.grid_3.lateralBar {
    margin: 0 13px 0 13px;
    width: 22%;
}

.lateralBar p {
    font-size: 20px;
    padding: 7px 3%;
    width: 84%;
    font-weight: 400;
    color: #99BE00;
}

.lateralBar .right h2 {
    margin-left: 10%;
}

.lateralBar ul {
    float: left;
    list-style: disc;
    margin: 0;
    padding: 0;
    width: 100%;
}

    .lateralBar ul li {
        display: block;
        float: left;
        width: 100%;
    }

        .lateralBar ul li a {
            float: left;
            font-family: 'the_sans_light-regular';
            font-size: 14px;
            padding: 8px 5%;
            width: 90%;
            line-height: 20px;
        }

            .lateralBar ul li a span {
                color: #848484;
            }

            .lateralBar ul li a.current span {
                color: #fff;
            }

            .lateralBar ul li a:hover, .lateralBar ul li a:focus {
                background: #99BD01;
                color: #fff;
            }

    .lateralBar ul ul {
        padding: 0;
        width: 100%;
    }

        .lateralBar ul ul li a {
            color: #949494;
            padding: 8px 5% 8px 15%;
            width: 80%;
        }

    .lateralBar ul li a:hover span {
        color: #fff;
    }

.lateralBar #M540 {
    float: left;
    margin-top: 30px;
}

.blockList {
    float: left;
    width: 100%;
}

    .blockList.clearfix > a {
        display: block;
    }


div.tree-simple-container ul {
    cursor: pointer;
    position: relative;
    white-space: normal;
    width: 100%;
}

.blockList > a {
    display: block;
    padding: 10px;
}

    .blockList > a:hover, .blockList > a:focus {
        background: #99be00;
        color: #FFF;
    }

ul.tree-simple li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    font-family: Verdana,helvetica,arial,sans-serif;
    font-size: 11px;
    list-style: outside none none;
    margin: 0;
    padding: 3px 0;
    position: relative;
    vertical-align: middle;
}

    ul.tree-simple li div.item {
        height: 12px;
        line-height: 12px;
        vertical-align: middle;
    }


.lateralBar ul li a:focus, 
.blockList > a:focus {
    background: #99BD01;
    -webkit-box-shadow: 0 0 5px 1px #0062FF;
    -moz-box-shadow: 0 0 5px 1px #0062FF;
    box-shadow: 0 0 5px 1px #0062FF;
}

    .lateralBar ul li a:focus span, .lateralBar ul li a:focus span, .blockList > a:focus span {     
        color: #fff !important;
    }
